uuid: fe1ee06c-0245-4a50-8bc4-280dc9b70036
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_active
field_name: field_active
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
